@charset "utf-8";
/* CSS Document */
 @import url("//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,400,300,700");

.body-main {
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/body-bg-main.png);
	background-repeat: repeat-x;
	background-color:#efefef;
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
	line-height:20px;
	font-size:12px;
}


body {
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/body-bg.png);
	background-repeat: repeat-x;
	background-color:#efefef;
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
	line-height:20px;
	font-size:12px;
}


 @font-face {
 font-family:  "Open Sans";
 src: url(http://dsitspl.com/demo/allegro/fonts/OpenSans-Regular.ttf) format("truetype");
}
html {
	overflow-y: scroll;
}
a:link {
	text-decoration: none;
	color:#000;
}
a:visited {
	text-decoration: none;
	color:#000;
}
a:hover {
	text-decoration: none;
	color:#ff1305;
}
a:active {
	text-decoration: none;
	color:#000;
}
.top-bg {
	background-image: url(../images/top.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	height:98px;	
}

.menubg
{
	background-image: url(../images/menubg.jpg);
	background-position:center center;
	background-repeat:repeat-x;
	height:36px;
}

.menu
{
	font-family:Verdana, Geneva, sans-serif;	
	font-size:13px;
	color:#000;	
	height:36px;
	padding: 6px 0 0 0;
	
}


.h1 {
	font-size:22px;
	color:#f40000;
	height:25px;
	vertical-align:middle;
	border-bottom: solid 2px #666;	
}

.h2 {
	font-size:18px;
	font-weight:bold;
	color:#333333;
	height:25px;
	line-height:25px;
	/*text-align:right;*/
	margin:0 0 0 4px;
}
.h3 {
	font-size:14px;
	color:#000;
	line-height:30px;
	border-bottom:dashed 1px #fff;
}

.h4 {
	font-size:14px;
	color:#fff;
	background-color:#616161;
}
.h5 {
	font-size:13px;
	color:#fff;
	background-color:#9d9d9d;
}

.heading {
	font-size:16px;
	color:#000000;
	height:25px;
	vertical-align:middle;	
}


.text1 {
	font-size:12px;
	color:#171717;
}
.text2 {
	font-size:13px;
	color:#171717;
	text-align:justify;
}
.read-more a {
	font-size:12px;
	color:#fff;
	background-color:#000;
}
.text-input {
	font-size:13px;
	color:#171717;
	width:190px;
	height:26px;
	border:  #e2e2e2 1px solid;
	padding:2px;
}
.text-input2 {
	font-size:13px;
	color:#171717;
	width:600px;
	height:40px;
	border:  #e2e2e2 1px solid;
	padding:5px;
}

.submit-bt
{
	width:80px;
	height:30px;
	background-image:url(../images/sub-but.png);
	background-repeat:no-repeat;
	background-color:#FFF;
	background-position:center center;
	cursor:pointer;
	border:none;
	color:#FFF;
	}
.content-bg {
	background-image:url(../images/contentbg.jpg);
	background-position: top center;
	background-repeat:repeat-x;	
	background-color:#FFF;
	border:3px solid #FFF;
}
.red-font {
	color: #F00;
	font-size:11px;
}
.table-brd {
	border:1px solid #e4e4e4;
}
.table-data {
	background-color:#e4e4e4;
	color:#000;
	
}
.td-brd {
	border:solid 1px #dbdbdb;
}
.img-brd {
	border:solid 1px #dbdbdb;
}
.box-shadow-bg {
	background-color:#fff;
 border:5px solid color:#fff;
	box-shadow:0px 0px 2px #9d9d9d;
	border:#FFF solid 1px;
}
.products_scroll {
	width:615px;
	height:80px;
	border:0px solid #e75c31;
	background-color:#fff;
	margin:0px;
}
.products {
	width:600px;
	height:80px;
	float:left;
	border:0px solid #CCCCCC;
	padding:0px 10px 0 10px;
}
.products a {
	border-left:0px solid #e4e5e5;
	padding:0px;
	margin:0;
	height:100px;
}
.left-image {
	float:left;
	margin:0 20px 0 0;
}
.right-image {
	float:right;
	margin:0 0 0 20px;
}
.botttom {
	font-size:12px;
	color:#000;
	background-image:url(../images/bottom-bg.jpg);
	background-repeat:no-repeat;
	/*height:97px;*/
}

.white-txt {
	font-size:12px;
	color:#ffffff;
	
	/*height:97px;*/
}

.client-img-brd {
	border: dashed 1px #dbdbdb;
}

.our-prod-heading-bg {
	background-image:url(../images/our-prod-bg.jpg);
	background-position:top center;
	background-repeat:repeat-x;
	height:31px;
}

.prod-table-bg
{
	background-color:#d9d9d9;
	height:230px;
}

.contact-bg
{
	background-image:url(../images/contact-bg.png);
	background-position:center center;
	background-repeat:no-repeat;
	
}

/*-----------------------------navigation------------------------------	*/
/*.nav-wrapper {
	top:10px;
	width:100%;
	margin:0 auto;
	position:relative;
	z-index:100;
}
nav {
	position:absolute;
	left:0;
	z-index:100;
	width:100%;
	margin:0 auto;
	position:relative;
	display:block;
}
#navigation ul li.current_page_item li a {
	background:#ffffff;
}
#navigation li.current_page_item li.current_page_item li.current_page_item a, #navigation li.current_page_item li.current_page_item li a:hover, #navigation li.current_page_item li a:hover, #navigation li.current_page_item li.current_page_item a, #navigation ul li a:hover {
	color:#fff;
	background-color:#ff1305;
}
#navigation, #navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float:right;
}
#navigation ul li:first-child > a {
	border-top:1px solid #e7e7e7;
}
#navigation:after {
	clear:both;
}
#navigation {
	z-index:1000;
	zoom:1;
	border-left:#c5c5c5 solid 1px;
}
#navigation li {
	margin:0;
	padding:0;
	float:left;
	position:relative;
	z-index:203;
	font-family: Calibri;
	font-weight: bold;
	color: #000;
}
#navigation a {
	float:left;
	font-size:14px;
	text-transform:uppercase;
	text-decoration:none;
	z-index:204;
	color:#000;
	padding:5px 10px;
	border-right:#c5c5c5 solid 1px;
}
#navigation li > a {
	padding-bottom:2px;
}
#navigation ul {
	margin:20px 0 0 0;
	opacity:0;
	visibility:hidden;
	position:absolute;
	left:0px;
	top:30px;
	z-index:9999;
 -webkit-transition:opacity .2s ease-in-out, margin .2s ease-in-out;
 -moz-transition:opacity .2s ease-in-out, margin .2s ease-in-out;
 -ms-transition:opacity .2s ease-in-out, margin .2s ease-in-out;
 -o-transition:opacity .2s ease-in-out, margin .2s ease-in-out;
 transition:opacity .2s ease-in-out, margin .2s ease-in-out;
}
#navigation li:hover > ul {
	opacity:1;
	visibility:visible;
	margin:0;
}
#navigation ul ul {
	left:220px;
	margin:0 0 0 20px;
	top:1px;
	z-index:100;
}
#navigation ul li:first-child ul {
	top:0;
}
#navigation ul li {
	float:none;
	display:block;
	border:0;
	margin:0;
	z-index:100;
}
  #navigation ul li a {
	padding:8px 8px;
	width:130px;
	display:block;
	white-space:nowrap;
	float:none;
	z-index:100;
}
#navigation ul li a {
	z-index:100;
	color:#fff;
	background:#323232;
	font-size:12px;
	border:1px solid #fff;
	border-top:none;
	width:200px;
	padding:7px 10px;
}
#navigation ul li:first-child > a:before {
	content:'';
	position:absolute;
	left:29px;
	top:-6px;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom:7px solid #000;
	z-index:100;	
}
#navigation ul ul li:first-child a:before {
	left:-6px;
	top:50%;
	margin-top:-7px;
	border-left:0;
	border-bottom:7px solid transparent;
	border-top:7px solid transparent;
	border-right:7px solid #e7e7e7;
	z-index:100;
}
#navigation ul ul li.current_page_item:first-child a:before, #navigation ul ul li:first-child a:hover:before {
	border-bottom-color:transparent;
}
#navigation ul li.current_page_item:first-child > a:before, #navigation ul li:first-child > a:hover:before {
	border-bottom:7px solid;
}
#navigation ul ul li:first-child a:hover:before {
	border-right:7px solid;
}
#navigation ul li.current_page_item ul li:first-child a:hover:before {
	border-right:7px solid #e7e7e7;
}
#navigation ul li:first-child > a:after {
	content:'';
	position:absolute;
	left:31px;
	top:-4px;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:5px solid #ffffff;
}
#navigation ul ul li:first-child a:after {
	left:-4px;
	top:50%;
	margin-top:-5px;
	border-left:0;
	border-bottom:5px solid transparent;
	border-top:5px solid transparent;
	border-right:5px solid #ffffff;
}
#navigation ul ul li.current_page_item:first-child a:after, #navigation ul ul li:first-child a:hover:after {
	border-bottom-color:transparent;
}*/


/*-----------navigation---------------
*/

.enq-text {
	font-family:"Open Sans", Verdana, Geneva, sans-serif;
	font-size:13px;
	color: #424242;
	line-height:18px;
}

.download_button
{
	background:url(../images/bg_pattern2.png) no-repeat;
	width:130px;
	height:38px;	
		margin:5px 0px  5px 2px;
		padding:8px 0px  5px 36px;
		color: #000;
		text-transform:uppercase;
		font-weight:bold;
	}
	
.download_image
{
	background-image: url(../images/download-img.png);
background-repeat: no-repeat;
	padding:5px 5px 5 5px 5px;
	height:32px;
	z-index:1000;
		}
